import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TempretureReportComponent } from './tempreture-report.component';

describe('TempretureReportComponent', () => {
  let component: TempretureReportComponent;
  let fixture: ComponentFixture<TempretureReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TempretureReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TempretureReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
